.red {
  color: red;
}

.blue {
  color: #002880;
}

.gray {
  color: #666;
}

.lightblue {
  color: #0052C3;
}

.spartan {
  font-family: "Spartan", sans-serif;
}

.text-center {
  text-align: center;
}

.hide {
  display: none;
}

:hover {
  -webkit-transition: .5s;
  transition: .5s;
}

@media screen and (min-width: 800px) {
  .sp {
    display: none !important;
  }
}

@media screen and (max-width: 800px) {
  .pc {
    display: none !important;
  }
}

/*------------
      PC
-------------*/
* {
  font-family: 'Futura PT', 'Noto Sans JP',sans-serif;
}

a {
  cursor: pointer;
}

button {
  cursor: pointer;
}

@media screen and (min-width: 800px) {
  .wrapper {
    min-width: 1000px;
    min-height: 100vh;
    margin: 0 auto;
    scroll-behavior: smooth;
    position: relative;
    padding-bottom: 170px;
  }
}

@media screen and (max-width: 800px) {
  .wrapper {
    width: 100%;
    min-height: 100vh;
    margin: 0 auto;
    scroll-behavior: smooth;
    position: relative;
    padding-bottom: 40px;
  }
}

.backToTop {
  display: none;
  width: 50px;
  height: 50px;
  background-color: #0052C3;
  position: relative;
  opacity: 0.2;
  cursor: default;
}

.backToTop .cheveronTop {
  width: 26px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.backToTop.fixed {
  display: block;
  width: 50px;
  height: 50px;
  position: fixed;
  right: 20px;
  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
          box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
  margin-left: auto;
}

.backToTop.fixed:hover {
  opacity: 1;
}

@media screen and (min-width: 800px) {
  .header {
    width: 100%;
    height: 90px;
    background-color: #fff;
  }
  .header .content {
    margin: 0 auto;
    height: 100%;
    max-width: 1500px;
    min-width: 1000px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 10px 40px 10px 20px;
  }
  .header .content .header__logo {
    height: 90px;
    margin-right: auto;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .header .content .header__logo .logo {
    height: 50px;
  }
  .header .content .header__logo a {
    position: absolute;
    width: 100%;
    height: 90px;
    top: 0;
    left: 0;
  }
  .header .content .globalNav {
    height: 90px;
  }
  .header .content .globalNav .menu {
    margin: 0;
    height: 90px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    list-style: none;
  }
  .header .content .globalNav .menu .item {
    margin-right: 2rem;
    position: relative;
    height: 90px;
    vertical-align: middle;
    z-index: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .header .content .globalNav .menu .item:last-child {
    margin-right: 0;
  }
  .header .content .globalNav .menu .item .container {
    text-align: center;
    z-index: 2;
  }
  .header .content .globalNav .menu .item .container .main {
    text-decoration: none;
    font-family: "Futura PT", sans-serif;
    font-weight: 200;
    font-size: 22px;
    color: #333;
  }
  .header .content .globalNav .menu .item .container .sub {
    display: block;
    margin-top: 10px;
    font-size: 11px;
    font-family: 'Noto Sans JP', sans-serif;
    color: #999999;
  }
  .header .content .globalNav .menu .item .container:hover .main {
    color: #002880;
  }
  .header .content .globalNav .menu .item .container:hover .sub {
    color: #4B77B4;
  }
  .header .content .globalNav .menu .item .container:hover b {
    color: #ff0000;
  }
  .header .content .globalNav .menu .item .link {
    position: absolute;
    top: 0;
    left: 0%;
    width: 100%;
    height: 90px;
    z-index: 1;
  }
  .header .content .globalNav .menu .item .link:hover {
    color: #ff0000;
    display: block;
  }
  .header .content .globalNav .menu .item .link:hover b {
    color: #ff0000;
  }
  .header .content .globalNav .menu .item.active .container .main {
    color: #002880;
  }
  .header .content .globalNav .menu .item.active .container .sub {
    color: #4B77B4;
  }
  .header .content .globalNav .menu .item.active .container b {
    color: #ff0000;
  }
  .header .content .globalNav--sp {
    display: none;
  }
  .header.fixed {
    position: -webkit-sticky;
    position: sticky;
    width: 100%;
    z-index: 99;
    top: 0;
    left: 0;
    -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
            box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
  }
}

@media screen and (max-width: 800px) {
  .header {
    position: -webkit-sticky;
    position: sticky;
    z-index: 99;
    top: 0;
    left: 0;
    width: 100%;
    padding: 12px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.1);
            box-shadow: 0 4px 4px rgba(0, 0, 0, 0.1);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    background: white;
  }
  .header .content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 100%;
    position: relative;
  }
  .header .content .header__logo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-right: auto;
    position: relative;
  }
  .header .content .header__logo .logo {
    height: 25px;
  }
  .header .content .header__logo a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
  }
  .header .content .header__humberger {
    position: relative;
    margin-left: auto;
    width: 20px;
    height: 20px;
    cursor: pointer;
    display: inline-block;
    -webkit-transition: all .5s;
    transition: all .5s;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  .header .content .header__humberger span {
    display: inline-block;
    -webkit-transition: all .5s;
    transition: all .5s;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    position: absolute;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #ccc;
    border-radius: 4px;
  }
  .header .content .header__humberger span:nth-of-type(1) {
    top: 2px;
  }
  .header .content .header__humberger span:nth-of-type(2) {
    top: 10px;
  }
  .header .content .header__humberger span:nth-of-type(3) {
    top: 18px;
  }
  .header .navArea {
    display: none;
    z-index: 99;
    display: block;
    padding: 30px;
    position: absolute;
    top: 0;
    left: -65%;
    height: 100vh;
    width: 60%;
    background-color: #fff;
    -webkit-transition: all .5s;
    transition: all .5s;
  }
  .header .navArea .menu .item {
    width: 100%;
    padding: 5px 0;
    position: relative;
  }
  .header .navArea .menu .item .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .header .navArea .menu .item .container .main {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: baseline;
        -ms-flex-align: baseline;
            align-items: baseline;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    text-decoration: none;
    font-family: "Futura PT", sans-serif;
    font-weight: 200;
    font-size: 16px;
    color: #333;
  }
  .header .navArea .menu .item .container .sub {
    display: block;
    margin-top: 0px;
    font-size: 11px;
    font-family: 'Noto Sans JP', sans-serif;
    color: #999999;
  }
  .header .navArea .menu .item .container .link {
    position: absolute;
    top: 0;
    left: 0%;
    width: 100%;
    height: 100%;
    z-index: 1;
  }
  .header .navArea .menu .item .container .link:hover {
    color: #ff0000;
    display: block;
  }
  .header .navArea .menu .item .container .link:hover b {
    color: #ff0000;
  }
  .header .navArea .menu .item.active .container .main {
    color: #002880;
  }
  .header .navArea .menu .item.active .container .sub {
    color: #4B77B4;
  }
  .header .navArea .menu .item.active .container b {
    color: #ff0000;
  }
  .header .bg-cover {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.5);
  }
  .header.open .header__humberger span {
    background-color: #fff;
  }
  .header.open .header__humberger span:nth-of-type(1) {
    -webkit-transform: translateY(7.75px) rotate(-315deg);
            transform: translateY(7.75px) rotate(-315deg);
  }
  .header.open .header__humberger span:nth-of-type(2) {
    opacity: 0;
  }
  .header.open .header__humberger span:nth-of-type(3) {
    -webkit-transform: translateY(-9px) rotate(315deg);
            transform: translateY(-9px) rotate(315deg);
  }
  .header.open .navArea {
    left: 0;
  }
  .header.open .bg-cover {
    display: block;
  }
}

@media screen and (min-width: 800px) {
  .page .main .mainTitleBox {
    background-color: #002F96;
    background: linear-gradient(45deg, #002880 0%, #002880 45%, #002F96 45%, #002F96 100%);
    width: 100%;
    padding: 20px 0;
    margin-bottom: 55px;
  }
  .page .main .mainTitleBox .mainTitle {
    width: 1000px;
    font-size: 60px;
    color: #fff;
    font-family: "Futura PT", sans-serif;
    font-weight: 400;
    margin: 0 auto;
  }
  .page .main .mainTitleBox .mainTitle b {
    color: #f00;
  }
  .page .main .mainTitleBox .mainTitle .subtitle {
    font-family: "Noto Sans JP", sans-serif;
    font-size: 25px;
    margin-left: 10px;
    font-weight: 100;
    margin-left: 25px;
    padding-top: 10px;
    position: relative;
  }
  .page .main .contentBox {
    width: 1000px;
    margin: 0 auto;
  }
  .page .toContact {
    width: 100%;
    position: relative;
  }
  .page .toContact .bg {
    width: 100%;
    height: 350px;
    -o-object-fit: cover;
       object-fit: cover;
  }
  .page .toContact .content {
    width: 550px;
    max-width: 45%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(0%, -50%);
            transform: translate(0%, -50%);
    background-color: rgba(255, 255, 255, 0.8);
    padding: 30px 40px;
  }
  .page .toContact .content .contentHeader {
    margin-bottom: 15px;
  }
  .page .toContact .content .contentHeader .title {
    display: inline-block;
    width: auto;
    margin-bottom: 10px;
    font-size: 50px;
    font-family: "Futura PT",sans-serif;
    font-weight: 400;
    color: #002880;
    line-height: 1;
  }
  .page .toContact .content .contentHeader .title::first-letter {
    color: #ff0000;
  }
  .page .toContact .content .contentHeader .subtitle {
    margin-left: 20px;
    color: #999999;
    font-family: 'Futura PT',sans-serif;
		font-weight: 300;
	}
  .page .toContact .content .text {
    font-size: 16px;
    font-family: "Futura PT",sans-serif;
    font-weight: 400;
    color: #000;
    line-height: 2;
    margin-bottom: 15px;
  }
  .page .toContact .content .contact {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-left: auto;
    padding: 10px 15px;
    padding-right: 20px;
    border: 1px solid #CCCCCC;
    background-color: white;
    font-size: 20px;
    font-family: "Futura PT",sans-serif;
    font-weight: 100;
    color: #000;
    line-height: 1;
    position: relative;
  }
  .page .toContact .content .contact .cheveron-right {
    margin-left: 15px;
    content: "";
    vertical-align: middle;
    width: 8px;
    /* arrow size */
    height: 8px;
    /* arrow size */
    border-top: 1px solid #ccc;
    /* thickness, color */
    border-right: 1px solid #ccc;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .page .toContact .content .contact:hover {
    color: #0052C3;
    border-color: #0052C3;
  }
  .page .toContact .content .contact:hover .cheveron-right {
    border-color: #0052C3;
  }
}

@media screen and (max-width: 800px) {
  .page .main .mainTitleBox {
    background-color: #002F96;
    background: linear-gradient(45deg, #002880 0%, #002880 45%, #002F96 45%, #002F96 100%);
    width: 100%;
    padding: 20px;
    margin-bottom: 30px;
  }
  .page .main .mainTitleBox .mainTitle {
    font-size: 30px;
    color: #fff;
    font-family: "Futura PT", sans-serif;
    font-weight: 400;
    margin: 0 auto;
  }
  .page .main .mainTitleBox .mainTitle b {
    color: #f00;
  }
  .page .main .mainTitleBox .mainTitle .subtitle {
    font-family: "Noto Sans JP", sans-serif;
    font-size: 12px;
    margin-left: 10px;
    font-weight: 100;
    margin-left: 25px;
    padding-top: 10px;
    position: relative;
  }
  .page .main .contentBox {
    width: 100%;
    margin: 0 auto;
  }
  .page .toContact {
    width: 100%;
    position: relative;
    margin-bottom: 13px;
  }
  .page .toContact .bg {
    width: 100%;
    height: 200px;
    -o-object-fit: cover;
       object-fit: cover;
  }
  .page .toContact .content {
    width: 240px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    position: absolute;
    top: 50%;
    right: 20px;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    background-color: rgba(255, 255, 255, 0.8);
    padding: 10px;
  }
  .page .toContact .content .contentHeader {
    margin-bottom: 5px;
  }
  .page .toContact .content .contentHeader .title {
    display: inline-block;
    width: auto;
    margin-bottom: 5px;
    font-size: 25px;
    font-family: "Futura PT",sans-serif;
    font-weight: 400;
    color: #002880;
    line-height: 1;
  }
  .page .toContact .content .contentHeader .title::first-letter {
    color: #ff0000;
  }
  .page .toContact .content .contentHeader .subtitle {
    margin-left: 10px;
    color: #999999;
    font-family: 'Futura PT',sans-serif;
		font-weight: 300;
		font-size: 12px;
	}
  .page .toContact .content .text {
    margin-bottom: 0px;
    font-size: 12px;
    font-family: "Futura PT",sans-serif;
    font-weight: 400;
    color: #000;
    line-height: 2;
  }
  .page .toContact .content .contact {
    position: absolute;
    bottom: 10px;
    right: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-left: auto;
    padding: 5px 10px;
    border: 1px solid #CCCCCC;
    background-color: white;
    font-size: 13px;
    font-family: "Futura PT",sans-serif;
    font-weight: 100;
    color: #000;
    line-height: 1;
    position: relative;
  }
  .page .toContact .content .contact .cheveron-right {
    margin-left: 10px;
    content: "";
    vertical-align: middle;
    width: 8px;
    /* arrow size */
    height: 8px;
    /* arrow size */
    border-top: 1px solid #ccc;
    /* thickness, color */
    border-right: 1px solid #ccc;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .page .toContact .content .contact:hover {
    color: #0052C3;
    border-color: #0052C3;
  }
  .page .toContact .content .contact:hover .cheveron-right {
    border-color: #0052C3;
  }
}

/*-----------------------------------------
Rules
-------------------------------------------*/
@media screen and (min-width: 800px) {
  .aboutUs .main section {
    width: 1000px;
    min-width: 800px;
    margin: 0 auto;
  }
  .aboutUs .main section.first {
    margin: 0 auto 70px;
    padding: 0 5px;
    width: 1000px;
  }
  .aboutUs .main section.first .mainText {
    font-size: 20px;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: normal;
    color: #000;
    line-height: 2;
    margin-bottom: 20px;
  }
  .aboutUs .main section.first .alphabet {
    margin-bottom: 40px;
    font-size: 15px;
    font-family: sans-serif;
    font-weight: normal;
    color: #062D83;
    line-height: 1;
  }
  .aboutUs .main section.first .alphabet b {
    color: #f00;
  }
  .aboutUs .main section.first .subText {
    margin-bottom: 40px;
    font-size: 15px;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: normal;
    color: #000;
    line-height: 2;
  }
  .aboutUs .main section.first .localNav {
    margin-top: 30px;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .aboutUs .main section.first .localNav .item {
    border-bottom: 1px solid #CCCCCC;
    padding-bottom: 5px;
    margin-right: 20px;
    padding-right: 20px;
    font-size: 20px;
    font-family: "Futura PT",sans-serif;
    font-weight: 100;
    color: #000;
    line-height: 1;
    position: relative;
  }
  .aboutUs .main section.first .localNav .item .subtitle {
    margin-left: 10px;
    font-size: 11px;
    font-family: "Noto Sans JP",sans-serif;
    font-weight: normal;
    color: #999999;
    line-height: 1;
  }
  .aboutUs .main section.first .localNav .item::after {
    position: absolute;
    content: " ";
    top: 50%;
    margin-left: 10px;
    width: 8px;
    height: 8px;
    border-top: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    -webkit-transform: rotate(135deg);
    transform: translateY(-100%) rotate(135deg);
  }
  .aboutUs .main section.first .localNav .item:last-child {
    margin-right: 0;
  }
  .aboutUs .main section.first .localNav .item:hover {
    color: #002880;
    border-color: #002880;
  }
  .aboutUs .main section.first .localNav .item:hover .subtitle {
    color: #002880;
  }
  .aboutUs .main section.first .localNav .item:hover::after {
    border-color: #002880;
    -webkit-transform: translateY(-75%) rotate(135deg);
            transform: translateY(-75%) rotate(135deg);
    -webkit-transition: .4s;
    transition: .4s;
  }
  .aboutUs .main section.outline {
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 100px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: auto;
    width: 1000px;
  }
  .aboutUs .main section.outline .image {
    width: 700px;
    -o-object-fit: cover;
       object-fit: cover;
    height: 500px;
		margin-left: -250px;
  }
  .aboutUs .main section.outline .content {
    margin-left: 50px;
  }
  .aboutUs .main section.outline .content .contentHeader {
    margin: 20px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: baseline;
        -ms-flex-align: baseline;
            align-items: baseline;
  }
  .aboutUs .main section.outline .content .contentHeader .title {
    color: #002880;
    font-family: 'Futura PT',sans-serif;
    font-size: 50px;
    font-weight: 400;
  }
  .aboutUs .main section.outline .content .contentHeader .title::first-letter {
    color: #ff0000;
  }
  .aboutUs .main section.outline .content .contentHeader .subtitle {
    margin-left: 20px;
    font-size: 20px;
		font-weight: 300;
    color: #999999;
    font-family: 'Futura PT',sans-serif;
  }
  .aboutUs .main section.outline .outlineTable {
    margin-bottom: 25px;
  }
  .aboutUs .main section.outline .outlineTable .label {
    width: 80px;
		font-size: 13px;
    padding: 0 0px 25px 0;
  }
  .aboutUs .main section.outline .outlineTable .text {
    line-height: 2;
  }
  .aboutUs .main section.outline .toPDF {
    position: relative;
    padding-left: 15px;
    color: #0048AC;
    font-size: 15px;
		font-weight: 400;
    font-family: sans-serif;
    line-height: 1;
    text-align: end;
		float: right;
  }
  .aboutUs .main section.outline .toPDF::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 5px;
    height: 5px;
    border-top: 1px solid #707070;
    border-right: 1px solid #707070;
    -webkit-transform: rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
  }
  .aboutUs .main section.outline .toPDF:hover {
    opacity: .6;
    -webkit-transition: .2s;
    transition: .2s;
  }
  .aboutUs .main section.sportInLife {
    padding: 0 5px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-bottom: 110px;
    border: 1px solid #4C9F38;
    padding: 20px;
  }
  .aboutUs .main section.sportInLife .icon {
    margin-right: 10px;
    width: auto;
    height: 100px;
  }
  .aboutUs .main section.sportInLife .text {
    width: calc(100% - 140px);
    font-size: 13px;
    margin-bottom: 0;
    margin-left: 10px;
  }
  .aboutUs .main section.sportInLife .text .mainText {
    margin-top: 5px;
    margin-bottom: 20px;
    font-size: 25px;
    font-family: "Noto Sans JP",sans-serif;
    font-weight: normal;
    color: #000;
    line-height: 1;
  }
  .aboutUs .main section.sportInLife .text .subText {
    font-size: 13px;
    font-family: "Noto Sans JP",sans-serif;
    font-weight: normal;
    color: #000;
    line-height: 2;
  }
  .aboutUs .main section.mission {
    padding: 0 5px;
    margin-bottom: 80px;
  }
  .aboutUs .main section.mission .content .contentHeader {
    margin: 20px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: baseline;
        -ms-flex-align: baseline;
            align-items: baseline;
  }
  .aboutUs .main section.mission .content .contentHeader .title {
    color: #002880;
    font-family: 'Futura PT',sans-serif;
    font-size: 50px;
    font-weight: 400;
  }
  .aboutUs .main section.mission .content .contentHeader .title::first-letter {
    color: #ff0000;
  }
  .aboutUs .main section.mission .content .contentHeader .subtitle {
    margin-left: 20px;
    color: #999999;
    font-size: 20px;
    font-family: 'Noto Sans JP', sans-serif;
  }
  .aboutUs .main section.mission .content .text {
    margin-bottom: 40px;
    line-height: 2;
  }
  .aboutUs .main section.mission .content .text .title {
    margin-bottom: 20px;
    font-size: 25px;
    font-family: "Noto Sans JP",sans-serif;
    font-weight: normal;
    color: #000;
    line-height: 1;
  }
  .aboutUs .main section.mission .content .text .mainText {
    font-size: 15px;
    font-family: "Noto Sans JP",sans-serif;
    font-weight: normal;
    color: #000;
    line-height: 2;
  }
  .aboutUs .main section.mission .content .image {
    width: 700px;
    margin: 0 auto;
    display: block;
  }
  .aboutUs .main section.vision {
    padding: 0 5px;
    margin-bottom: 65px;
  }
  .aboutUs .main section.vision .content .contentHeader {
    margin: 0  0 30px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: baseline;
        -ms-flex-align: baseline;
            align-items: baseline;
  }
  .aboutUs .main section.vision .content .contentHeader .title {
    color: #002880;
    font-family: 'Futura PT',sans-serif;
    font-size: 50px;
    font-weight: 400;
  }
  .aboutUs .main section.vision .content .contentHeader .title::first-letter {
    color: #ff0000;
  }
  .aboutUs .main section.vision .content .contentHeader .subtitle {
    margin-left: 20px;
    font-size: 20px;
    color: #999999;
    font-family: 'Noto Sans JP', sans-serif;
  }
  .aboutUs .main section.vision .content .text {
    margin-bottom: 25px;
    line-height: 2;
    font-size: 18px;
  }
  .aboutUs .main section.vision .content .text .title {
    margin-bottom: 20px;
    font-size: 25px;
    font-family: "Noto Sans JP",sans-serif;
    font-weight: normal;
    color: #000;
    line-height: 1;
  }
  .aboutUs .main section.vision .content .text .mainText {
    font-size: 15px;
    font-family: "Noto Sans JP",sans-serif;
    font-weight: normal;
    color: #000;
    line-height: 2;
  }
  .aboutUs .main section.vision .content .image {
    width: 1000px;
    margin: 0 auto;
    display: block;
  }
  .aboutUs .main section.value {
    padding: 0 5px;
    margin-bottom: 85px;
  }
  .aboutUs .main section.value .content .contentHeader {
    margin: 20px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: baseline;
        -ms-flex-align: baseline;
            align-items: baseline;
  }
  .aboutUs .main section.value .content .contentHeader .title {
    color: #002880;
    font-family: 'Futura PT',sans-serif;
    font-size: 50px;
    font-weight: 400;
  }
  .aboutUs .main section.value .content .contentHeader .title::first-letter {
    color: #ff0000;
  }
  .aboutUs .main section.value .content .contentHeader .subtitle {
    margin-left: 20px;
    font-size: 20px;
    color: #999999;
    font-family: 'Noto Sans JP', sans-serif;
  }
  .aboutUs .main section.value .content .text {
    margin-bottom: 40px;
    line-height: 2;
  }
  .aboutUs .main section.value .content .text .title {
    margin-bottom: 20px;
    font-size: 25px;
    font-family: "Noto Sans JP",sans-serif;
    font-weight: normal;
    color: #000;
    line-height: 1;
  }
  .aboutUs .main section.value .content .text .mainText {
    font-size: 15px;
    font-family: "Noto Sans JP",sans-serif;
    font-weight: normal;
    color: #000;
    line-height: 2;
  }
  .aboutUs .main section.value .content .image {
    width: 700px;
    margin: 0 auto;
    display: block;
  }
  .aboutUs .main section.members {
    padding: 0 5px;
    margin-bottom: 90px;
  }
  .aboutUs .main section.members .content .contentHeader {
    margin: 20px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: baseline;
        -ms-flex-align: baseline;
            align-items: baseline;
  }
  .aboutUs .main section.members .content .contentHeader .title {
    color: #002880;
    font-family: 'Futura PT',sans-serif;
    font-size: 50px;
    font-weight: 400;
  }
  .aboutUs .main section.members .content .contentHeader .title::first-letter {
    color: #ff0000;
  }
  .aboutUs .main section.members .content .contentHeader .subtitle {
    margin-left: 20px;
    color: #999999;
    font-size: 20px;
    font-family: 'Noto Sans JP', sans-serif;
  }
  .aboutUs .main section.members .content .listTitle {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin: 40px 0 50px;
    font-size: 35px;
    font-family: "Futura PT",sans-serif;
    font-weight: 100;
    color: #666;
    line-height: 1;
    word-spacing: 5px;
  }
  .aboutUs .main section.members .content .listTitle::first-letter {
    color: #0052C3;
  }
  .aboutUs .main section.members .content .listTitle .subtitle {
    margin-left: 10px;
    -webkit-transform: translateY(5px);
            transform: translateY(5px);
    font-size: 15px;
    font-family: "Noto Sans JP",sans-serif;
    font-weight: normal;
    color: #999;
    line-height: 1;
  }
  .aboutUs .main section.members .content .memeberList {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .aboutUs .main section.members .content .memeberList .item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: -100px 20px 50px 0;
    margin-right: 15px;
		padding-top: 100px;
  }
  .aboutUs .main section.members .content .memeberList .item .image {
    margin-right: 30px;
    width: 200px;
    height: 200px;
		object-fit: cover;
  }
  .aboutUs .main section.members .content .memeberList .item .profile .status {
    margin-bottom: 20px;
    font-size: 13px;
    font-family: "Noto Sans JP",sans-serif;
    font-weight: normal;
    color: #999999;
    line-height: 1;
  }
  .aboutUs .main section.members .content .memeberList .item .profile .name {
    margin-bottom: 20px;
    font-size: 30px;
    font-family: "Noto Sans JP",sans-serif;
    font-weight: 500;
    color: #000;
    line-height: 1;
  }
  .aboutUs .main section.members .content .memeberList .item .profile .text {
    width: 250px;
    font-size: 13px;
    font-family: "Noto Sans JP",sans-serif;
    font-weight: normal;
    color: #000;
    line-height: 1.8;
  }
  .aboutUs .main section.members .content .memeberList .item:nth-child(2n) {
    margin-right: 0;
  }
}

@media screen and (max-width: 800px) {
  .aboutUs .main section {
    width: 100%;
    margin: 0;
  }
  .aboutUs .main section.first {
    margin: 0 auto 30px;
    padding: 0 20px;
    width: 100%;
  }
  .aboutUs .main section.first .mainText {
    font-size: 16px;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: normal;
    color: #000;
    line-height: 2;
    margin-bottom: 20px;
  }
  .aboutUs .main section.first .alphabet {
    margin-bottom: 25px;
    font-size: 13px;
    font-family: sans-serif;
    font-weight: normal;
    color: #062D83;
    line-height: 2;
  }
  .aboutUs .main section.first .alphabet b {
    color: #f00;
  }
  .aboutUs .main section.first .subText {
    margin-bottom: 40px;
    font-size: 15px;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: normal;
    color: #000;
    line-height: 2;
  }
  .aboutUs .main section.first .localNav {
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .aboutUs .main section.first .localNav .item {
    border-bottom: 1px solid #CCCCCC;
    padding-bottom: 5px;
    margin-right: 20px;
    margin-bottom: 20px;
    padding-right: 20px;
    font-size: 20px;
    font-family: "Futura PT",sans-serif;
    font-weight: 100;
    color: #000;
    line-height: 1;
    position: relative;
  }
  .aboutUs .main section.first .localNav .item .subtitle {
    margin-left: 10px;
    font-size: 11px;
    font-family: "Noto Sans JP",sans-serif;
    font-weight: normal;
    color: #999999;
    line-height: 1;
  }
  .aboutUs .main section.first .localNav .item::after {
    position: absolute;
    content: " ";
    top: 50%;
    margin-left: 10px;
    width: 8px;
    height: 8px;
    border-top: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    -webkit-transform: rotate(135deg);
    transform: translateY(-100%) rotate(135deg);
  }
  .aboutUs .main section.first .localNav .item:last-child {
    margin-right: 0;
  }
  .aboutUs .main section.first .localNav .item:hover {
    color: #002880;
    border-color: #002880;
  }
  .aboutUs .main section.first .localNav .item:hover .subtitle {
    color: #002880;
  }
  .aboutUs .main section.first .localNav .item:hover::after {
    border-color: #002880;
    -webkit-transform: translateY(-75%) rotate(135deg);
            transform: translateY(-75%) rotate(135deg);
    -webkit-transition: .4s;
    transition: .4s;
  }
  .aboutUs .main section.outline {
    margin-right: auto;
    margin-left: 0;
    margin-bottom: 25px;
    padding: 0 20px;
    width: auto;
  }
  .aboutUs .main section.outline .image {
    width: 100%;
    height: auto;
    -o-object-fit: cover;
       object-fit: cover;
  }
  .aboutUs .main section.outline .content {
    margin-left: 0px;
  }
  .aboutUs .main section.outline .content .contentHeader {
    margin: 20px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: baseline;
        -ms-flex-align: baseline;
            align-items: baseline;
  }
  .aboutUs .main section.outline .content .contentHeader .title {
    color: #002880;
    font-family: 'Futura PT',sans-serif;
    font-size: 25px;
    font-weight: 400;
  }
  .aboutUs .main section.outline .content .contentHeader .title::first-letter {
    color: #ff0000;
  }
  .aboutUs .main section.outline .content .contentHeader .subtitle {
    margin-left: 20px;
    font-size: 20px;
    color: #999999;
    font-family: 'Futura PT',sans-serif;
  }
  .aboutUs .main section.outline .outlineTable {
    margin-bottom: 25px;
  }
  .aboutUs .main section.outline .outlineTable .label {
    width: 80px;
    padding: 0 0px 17px 0;
    font-size: 11px;
    font-family: 'Noto Sans JP', sans-serif;
  }
  .aboutUs .main section.outline .outlineTable .text {
    line-height: 2;
    font-size: 13px;
    font-family: 'Noto Sans JP', sans-serif;
  }
  .aboutUs .main section.outline .toPDF {
    position: relative;
    margin-left: 100px;
    padding-left: 15px;
    color: #0048AC;
    font-size: 15px;
    font-family: sans-serif;
    font-weight: normal;
    line-height: 1;
    text-align: end;
  }
  .aboutUs .main section.outline .toPDF::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 5px;
    height: 5px;
    border-top: 1px solid #707070;
    border-right: 1px solid #707070;
    -webkit-transform: rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
  }
  .aboutUs .main section.outline .toPDF:hover {
    opacity: .6;
    -webkit-transition: .2s;
    transition: .2s;
  }
  .aboutUs .main section.sportInLife {
    width: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    border: 1px solid #4C9F38;
    margin: 15px;
    padding: 15px;
    margin-bottom: 32px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .aboutUs .main section.sportInLife .icon {
    margin-right: 10px;
    width: 60px;
    height: 60px;
    margin-bottom: 18px;
  }
  .aboutUs .main section.sportInLife .text {
    width: auto;
    font-size: 13px;
    margin-left: 10px;
    width: calc(100% - 80px);
  }
  .aboutUs .main section.sportInLife .text .mainText {
    font-size: 14px;
    font-family: "Noto Sans JP",sans-serif;
    font-weight: normal;
    color: #000;
    line-height: 2;
  }
  .aboutUs .main section.sportInLife .subText {
    display: block;
    font-size: 13px;
    font-family: "Noto Sans JP",sans-serif;
    font-weight: normal;
    color: #000;
    line-height: 2;
  }
  .aboutUs .main section.mission {
    margin-bottom: 40px;
    padding: 0 20px;
  }
  .aboutUs .main section.mission .content .contentHeader {
    margin: 20px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: baseline;
        -ms-flex-align: baseline;
            align-items: baseline;
  }
  .aboutUs .main section.mission .content .contentHeader .title {
    color: #002880;
    font-family: 'Futura PT',sans-serif;
    font-size: 25px;
    font-weight: 400;
  }
  .aboutUs .main section.mission .content .contentHeader .title::first-letter {
    color: #ff0000;
  }
  .aboutUs .main section.mission .content .contentHeader .subtitle {
    margin-left: 20px;
    color: #999999;
    font-size: 12px;
    font-family: 'Noto Sans JP', sans-serif;
  }
  .aboutUs .main section.mission .content .text {
    margin-bottom: 40px;
    line-height: 2;
  }
  .aboutUs .main section.mission .content .text .title {
    margin-bottom: 20px;
    font-size: 16px;
    font-family: "Noto Sans JP",sans-serif;
    font-weight: normal;
    color: #000;
    line-height: 1;
  }
  .aboutUs .main section.mission .content .text .mainText {
    font-size: 14px;
    font-family: "Noto Sans JP",sans-serif;
    font-weight: normal;
    color: #000;
    line-height: 2;
  }
  .aboutUs .main section.mission .content .image {
    width: 100%;
    margin: 0 auto 20px;
    display: block;
  }
  .aboutUs .main section.vision {
    margin-bottom: 60px;
    padding: 0 20px;
  }
  .aboutUs .main section.vision .content .contentHeader {
    margin: 0  0 16px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: baseline;
        -ms-flex-align: baseline;
            align-items: baseline;
  }
  .aboutUs .main section.vision .content .contentHeader .title {
    color: #002880;
    font-family: 'Futura PT',sans-serif;
    font-size: 25px;
    font-weight: 400;
  }
  .aboutUs .main section.vision .content .contentHeader .title::first-letter {
    color: #ff0000;
  }
  .aboutUs .main section.vision .content .contentHeader .subtitle {
    margin-left: 20px;
    font-size: 12px;
    color: #999999;
    font-family: 'Noto Sans JP', sans-serif;
  }
  .aboutUs .main section.vision .content .text {
    margin-bottom: 25px;
    line-height: 2;
    font-size: 16px;
  }
  .aboutUs .main section.vision .content .text .title {
    margin-bottom: 20px;
    font-size: 16px;
    font-family: "Noto Sans JP",sans-serif;
    font-weight: normal;
    color: #000;
    line-height: 2;
  }
  .aboutUs .main section.vision .content .text .mainText {
    font-size: 15px;
    font-family: "Noto Sans JP",sans-serif;
    font-weight: normal;
    color: #000;
    line-height: 2;
  }
  .aboutUs .main section.vision .content .image {
    width: calc(100% - 40px);
    margin: 0 auto 30px;
    display: block;
  }
  .aboutUs .main section.vision .content .image.vision2 {
    width: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
  .aboutUs .main section.value {
    margin-bottom: 60px;
    padding: 0 20px;
  }
  .aboutUs .main section.value .content .contentHeader {
    margin: 20px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: baseline;
        -ms-flex-align: baseline;
            align-items: baseline;
  }
  .aboutUs .main section.value .content .contentHeader .title {
    color: #002880;
    font-family: 'Futura PT',sans-serif;
    font-size: 25px;
    font-weight: 400;
  }
  .aboutUs .main section.value .content .contentHeader .title::first-letter {
    color: #ff0000;
  }
  .aboutUs .main section.value .content .contentHeader .subtitle {
    margin-left: 20px;
    font-size: 12px;
    color: #999999;
    font-family: 'Noto Sans JP', sans-serif;
  }
  .aboutUs .main section.value .content .text {
    line-height: 2;
  }
  .aboutUs .main section.value .content .text .title {
    margin-bottom: 20px;
    font-size: 16px;
    font-family: "Noto Sans JP",sans-serif;
    font-weight: normal;
    color: #000;
    line-height: 2;
  }
  .aboutUs .main section.value .content .text .mainText {
    font-size: 14px;
    font-family: "Noto Sans JP",sans-serif;
    font-weight: normal;
    color: #000;
    line-height: 2;
  }
  .aboutUs .main section.value .content .image {
    width: 100%;
    margin: 0 auto 28px;
    display: block;
  }
  .aboutUs .main section.members {
    margin-bottom: 60px;
    padding: 0 20px;
  }
  .aboutUs .main section.members .content .contentHeader {
    margin: 20px 0 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: baseline;
        -ms-flex-align: baseline;
            align-items: baseline;
  }
  .aboutUs .main section.members .content .contentHeader .title {
    color: #002880;
    font-family: 'Futura PT',sans-serif;
    font-size: 15px;
    font-weight: 400;
  }
  .aboutUs .main section.members .content .contentHeader .title::first-letter {
    color: #ff0000;
  }
  .aboutUs .main section.members .content .contentHeader .subtitle {
    margin-left: 20px;
    color: #999999;
    font-size: 12px;
    font-family: 'Noto Sans JP', sans-serif;
  }
  .aboutUs .main section.members .content .listTitle {
    margin: 20px 0 7px;
    font-size: 20px;
    font-family: "Futura PT",sans-serif;
    font-weight: 100;
    color: #666;
    line-height: 1;
    word-spacing: 5px;
  }
  .aboutUs .main section.members .content .listTitle::first-letter {
    color: #0052C3;
  }
  .aboutUs .main section.members .content .listTitle b {
    color: #0052C3;
  }
  .aboutUs .main section.members .content .listTitle .subtitle {
    margin-top: 10px;
    margin-left: 0px;
    font-size: 12px;
    font-family: "Noto Sans JP",sans-serif;
    font-weight: normal;
    color: #999;
    line-height: 1;
  }
  .aboutUs .main section.members .content .memeberList {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    width: 100%;
  }
  .aboutUs .main section.members .content .memeberList .item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: -50px;
    margin-right: 20px;
		padding-top: 100px;
  }
  .aboutUs .main section.members .content .memeberList .item .image {
    margin-right: 20px;
    width: 80px;
    height: 80px;
		object-fit: cover;
  }
  .aboutUs .main section.members .content .memeberList .item .profile .status {
    margin-bottom: 10px;
    font-size: 13px;
    font-family: "Noto Sans JP",sans-serif;
    font-weight: normal;
    color: #999999;
    line-height: 1;
  }
  .aboutUs .main section.members .content .memeberList .item .profile .name {
    margin-bottom: 10px;
    font-size: 20px;
    font-family: "Noto Sans JP",sans-serif;
    font-weight: 400;
    color: #000;
    line-height: 1;
  }
  .aboutUs .main section.members .content .memeberList .item .profile .text {
    font-size: 14px;
    font-family: "Noto Sans JP",sans-serif;
    font-weight: normal;
    color: #000;
    line-height: 2;
  }
}

@media screen and (max-width: 300px) {
  .aboutUs .main section.outline .toPDF {
    margin-left: 0px;
  }
  .aboutUs .main section.sportInLife {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .aboutUs .main section.sportInLife .icon {
    margin: 0 auto 18px auto;
    width: 60px;
    height: 60px;
  }
  .aboutUs .main section.sportInLife .text {
    width: 100%;
    font-size: 13px;
    margin-left: 0px;
    width: 100%;
  }
  .aboutUs .main section.sportInLife .text .mainText {
    width: 100%;
    font-size: 14px;
    font-family: "Noto Sans JP",sans-serif;
    font-weight: normal;
    color: #000;
    line-height: 2;
  }
  .aboutUs .main section.sportInLife .subText {
    width: 100%;
    display: block;
    font-size: 13px;
    font-family: "Noto Sans JP",sans-serif;
    font-weight: normal;
    color: #000;
    line-height: 2;
  }
  .aboutUs .main section.members .content .memeberList {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    width: 100%;
  }
  .aboutUs .main section.members .content .memeberList .item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-top: 40px;
    margin-right: 20px;
  }
  .aboutUs .main section.members .content .memeberList .item .image {
    margin-right: 20px;
    width: 120px;
    height: 120px;
		object-fit: cover;
  }
  .aboutUs .main section.members .content .memeberList .item .profile .status {
    margin-bottom: 10px;
    font-size: 13px;
    font-family: "Noto Sans JP",sans-serif;
    font-weight: normal;
    color: #999999;
    line-height: 1;
  }
  .aboutUs .main section.members .content .memeberList .item .profile .name {
    margin-bottom: 10px;
    font-size: 20px;
    font-family: "Noto Sans JP",sans-serif;
    font-weight: 400;
    color: #000;
    line-height: 1;
  }
  .aboutUs .main section.members .content .memeberList .item .profile .text {
    font-size: 11px;
    font-family: "Noto Sans JP",sans-serif;
    font-weight: normal;
    color: #000;
    line-height: 2;
  }
}

.footer {
  margin-top: 120px;
  height: 60px;
  font-size: 10px;
  position: absolute;
  bottom: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
}

.footer p {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.footer p .copylight {
  font-size: 15px;
  margin-right: 5px;
}

@media screen and (max-width: 300px) {
  .footer {
    height: 40px;
  }
}
